package com.rjconsultores.ventaboletos.vo.busquedapacotes;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlTransient;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement
@XmlType(propOrder = {"descitemadicional"})
public class ItemAdicionalVO {
	
	private Long itemadicionalId;
	private String descitemadicional;
	private Long vendapacoteId;

	public String getDescitemadicional() {
		return descitemadicional;
	}

	public void setDescitemadicional(String descitemadicional) {
		this.descitemadicional = descitemadicional;
	}

	@XmlTransient
	public Long getVendapacoteId() {
		return vendapacoteId;
	}

	public void setVendapacoteId(Long vendapacoteId) {
		this.vendapacoteId = vendapacoteId;
	}

	@XmlTransient
	public Long getItemadicionalId() {
		return itemadicionalId;
	}

	public void setItemadicionalId(Long itemadicionalId) {
		this.itemadicionalId = itemadicionalId;
	}

}
